@charset "utf-8";
/* CSS Document */

.company_contents{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 20PX;
	margin: 0 auto;
}

.company_contents.ext {
	justify-content: flex-start;
}

.company_contents section{
	/*width: calc((100% - 40px) / 3);*/
	width: 32%;
	margin-bottom: 55px;
	margin-right: 2%;
}

.company_contents section:nth-child(3n) {
	margin-right: 0;
}

.company_item_title{
	padding: 5px 0;
}

.company_item_title a{
	font-size: 2.1rem;
	font-weight: 500;
}
.company_item_text{
	text-align: left;
}

.company_item_text span{
	font-size: 1.2rem;
}


.compBnrFlex {
	display: flex;
}


.compBnrFlex li:nth-child(n + 2) {
	margin-left: 35px;
}

@media screen and (max-width: 768px){
	.company_contents{
		flex-direction: column;
		align-items: center;
	}
	.company_contents section{
		width: 100%;
		margin: 0 auto 35px;
	}
	

	
	
	.company_contents section:last-child{
		margin-bottom: 0;
	}
	
	.company_contents section img{
		width: 100%;
	}
	.company_item_title a{
		font-size: 1.9rem;
	}
	.company_item_text{
		line-height: 1.2;
	}
	.company_item_text span{
		font-size: 1.4rem;
	}
	
	.compBnrFlex {
		display: block;
		margin-top: 50px;
	}
	
	.compBnrFlex li {
		text-align: center;
	}
	

	.compBnrFlex li:nth-child(n + 2) {
		margin-left: 0;
		margin-top: 30px;
	}
	
	
}